body {
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "MS P Gothic", "ＭＳ Ｐゴシック", "sans-serif";
	background-image: url(image/bk.jpg);
	background-repeat: repeat-x;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#wrapper {
	background-image: url(image/bk2.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	text-align: center;
	padding: 0px;
	width: 849px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 0px;
}
h1 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 16px;
	line-height: 1.8em;
	width: 585px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: left;
	padding: 0px;
}
#box {
	text-align: center;
	width: 700px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
#close {
	text-align: right;
	margin: 10px;
	padding-right: 60px;
	padding-bottom: 20px;
}


#bar {
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: center;
}
p {
	font-size: 12px;
	text-align: left;
	width: 700px;
	line-height: 1.5em;
	letter-spacing: 1px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #333333;
}


.small {
	font-size: 12px;
	font-weight: bold;
}
.text2 {
	font-size: 12px;
	padding: 5px;
	color: #FFFFFF;
}
.red {
	font-size: 10px;
	color: #FF0000;
}

.text1 {
	font-size: 12px;
	padding: 5px;
}
#box table {
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.input {
	border: 1px solid #666666;
	margin: 2px;
	padding: 3px;
}

.rank {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	margin-top: 20px;
	padding-left: 5px;
}
.rankph {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.ranktd {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
}
.ranktd2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.ranktd3 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-bottom: 5px;
	padding-top: 10px;
}
